.hash_tags .col-3 a{
    color:#F18A45;
    }
    
    
    @media(min-width:992px){
    .hdrInfo{
    width:35% !important;
    }
    header.searchForm{
    margin:0 !important;
    }
    
    .sec7 .hash_tags .col-sp-4{
    flex: 0 0 33.33% !important;
        max-width: 33.33% !important;
    }
    }
    
    .button--typeA, a.button--typeA, .button, a.button{
    color:#333333 !important;
    }
    
    header.searchForm{
    margin:0 !important;
    }
    
    .sec1 .bnr{
    width:100%;
    }
    
    a:hover,.button--typeC:hover span, a.button--typeC:hover span, .button--typeC:hover span, a.button--typeC:hover span{
    color:#333333 !important;
    }
    
    .fs-c-documentColumn__heading{
    color:#dba100 !important;
    }
    
    
    @media (max-width: 991px){
    .sec6 {
        padding-bottom: 50px !important;
    }
    
    .fNav__logo{
    margin:0 !important;
    padding:20px 0;
    }
    
    }
    
    @media (min-width: 992px){
    .sec6.highlight {
        padding-top: 70px !important;
        padding-bottom: 70px !important;
    }
    }
    
    .itemList p {
        line-height: 1.2 !important;
    }
    
    .fs-c-slick .slick-prev, .fs-c-slick .slick-next{
    background:none !important;
    }
    
    .dotsB .slick-dots {
        justify-content: flex-end;
    }
    
    .dotsB .slick-dots li button:before{
    color: transparent;
    opacity:1 !important;
    }
    
    .fs-c-slick .slick-dots li.slick-active button:before {
        color: #F18A45;
        opacity: 1;
    }
    
    @media(min-width:992px){
    .fs-body-login .fs-l-main .fs-l-pageMain {
        max-width: 100% !important;
    }
    
    .fs-body-login .fs-c-loginForm{
    flex-wrap:nowrap !important;
    }
    }
    
    @media (max-width: 991px){
    .hash_tags .col-3 a{
    color:#F18A45;
    }
    
    .fNav__logo{
    margin:0 !important;
    padding:20px 0;
    }
    
    .button--typeA, a.button--typeA, .button, a.button{
    color:#333333 !important;
    }
    
    header.searchForm{
    margin:0 !important;
    }
    
    .sec7 .hash_tags .col-sp-4{
    flex: 0 0 33.33% !important;
        max-width: 33.33% !important;
    }
    }
    .sec1 .bnr{
    width:100%;
    }
    
    a:hover,.button--typeC:hover span, a.button--typeC:hover span, .button--typeC:hover span, a.button--typeC:hover span{
    color:#1b1b1b !important;
    }
    
    .sec4 .tabSwitch span {
        font-size: 12px;
    }
    
    .dotsB .slick-dots li{
    margin:0 4px !important;
    }
    
    
    .fs-c-documentColumn__heading{
    color:#dba100 !important;
    }
    
    
    
    .sec6 {
        padding-bottom: 50px !important;
    }
    
    
    .itemList p {
        line-height: 1.2 !important;
    }
    
    .fs-c-slick .slick-prev, .fs-c-slick .slick-next{
    background:none !important;
    }
    
    .dotsB .slick-dots {
        justify-content: flex-end;
    }
    
    .dotsB .slick-dots li button:before{
    color: transparent;
    opacity:1 !important;
    }
    
    .fs-c-slick .slick-dots li.slick-active button:before {
        color: #F18A45;
        opacity: 1;
    }
    
    /*カートに入れるボタンの色*/
    .fs-c-button--addToCart--variation{
    background:# !important;
    }
    
    
    /*商品詳細ページ商品情報のテーブル*/
    .item_detail th{
    width:25%;
    padding: 5px;
    background-color: #efefef;
    font-weight: normal;
    border-bottom: 2px solid #fff;
    }
    
    .item_detail td{
    padding: 5px;
    padding-left: 15px;
    border: 1px solid #efefef;
    }
    
    /*商品詳細ページカラーバリエーション紹介*/
    .col_vari_table{
    margin-top: 5%;
    padding: 1% 0;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    }
    
    .col_vari_table th{
    padding: 2px;
    }
    
    .col_vari_table td{
    text-align: center;
    font-size: 0.6em;
    }
    
    
    @media(min-width:992px){
    #ftr .snsNav{
    justify-content:center !important;
    margin-bottom: 30px;
    }
    
    #ftr .snsNav li {
        margin: 0 10px !important;
    }
    
    }
    
    
    .fs-l-footer{
    background:none !important;
    border:none !important;
    }
    
    #ftr{
    border-top:1px solid #3C3C3C;
    }
    .fs-l-header--min{
    border:none !important;
    }
    
    /*商品詳細ページの商品画像の表示サイズの調整*/
    .fs-c-productCarouselMainImage .slick-list.draggable {
        aspect-ratio: 1 / 1;
        height: auto !important;
      }
      .fs-c-productCarouselMainImage .slick-track {
        height: 100% !important;
      }
      .fs-c-productCarouselMainImage .slick-slide {
        aspect-ratio: 1 / 1;
      }
      .fs-c-productCarouselMainImage__image > img {
        width: 100%;
      }